/* CSS Document */
@media(max-width:1500px) {}
@media(max-width:1199px) {
html {font-size: 57%;}

.special-contact .list-inline > li {font-size: 2.4rem;}
.special-contact .list-inline > li span {font-size: 14px;}
}
@media(max-width:991px) {
html {font-size: 55%;}
.logo img{height:75px;}
.carousel-main .item {height: 350px;}
.service-highlight, .service-highlight p{font-size:14px;}

.special-contact .list-inline > li span {display:block;}

.btn-round {height: 52px;line-height: 52px;width: 52px;bottom:35px;right:35px;}
.btn-round::before {height: 42px;left: 4px;top: 4px;width: 42px;}
.btn-round::after {height: 32px;left: 9px;top: 9px; width: 32px;}
.btn-round i, .btn-round span {font-size: 30px;right: -5px;top:10px;}
}
@media(max-width:767px) {
html {font-size: 52%;}
h1 {font-size: 22px;}
h2 {font-size: 22px;}
h3 {font-size: 18px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}
h6 {font-size: 11px;}
p {font-size:12px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{margin-bottom:10px;}

.section {padding: 10px 0;}

.logo img{height:50px;}
.header .header-more-info{margin:8px 0 0;}
.header-more-info p a {font-size: 18px;line-height: normal;}

.carousel-main .item {height: 150px;}

.service-highlight i{float:none;}
.service-highlight p {padding: 5px 10px;min-height:auto;}
.service-highlight i{width:32px;}
.special-contact .list-inline > li span {display:inline;font-size:11px;}
.special-contact .list-inline > li {font-size: 1.8rem;font-weight:400;}

.product-list .product .pix{margin:0 50px;}


.footer-body .col-sm-3 {padding-bottom: 40px;}
.footer-bottom{padding-top:0;}
.footer-contact > a {display: block;font-size: 30px;margin-bottom: 10px;}

/*inner page*/
.page-body-right h1:after, .page-body-right::after, .page-body-left::after{content:normal;}
.page-body-left .widget{padding:20px;}

.product-detail-box{padding-right:15px;margin-left:0;}
}
@media(max-width:640px){
.header-more-info .list-inline.links > li {padding-left: 5px;padding-right: 5px;}
.header-more-info .list-inline{padding:0;}
.header-more-info span {display: block;margin: 10px 0 0;}
 
.header-more-info .list-inline{display:inline-block;float:none;}

}
@media screen and (min-width: 768px) and (max-width: 991px){

}